[WeaponData001]
TypeName=2_LAU-88
FullName=2_LAU-88A/A
ModelName=LAU-88A
Mass=210.919998
Diameter=0.370000
Length=1.540000
SubsonicDragCoeff=0.200000
SupersonicDragCoeff=0.770000
AttachmentType=NATO,USAF,USN
SpecificStationCode=
NationName=USAF
StartYear=0
EndYear=0
Availability=2
BaseQuantity=4
Exported=TRUE
ExportStartYear=0
ExportEndYear=0
ExportAvailability=2
WeaponDataType=6
WeaponsRackType=TLR
NumWeapons=2
LoadLimit=220.000000
LengthLimit=2.500000
MaxFuelAmount=0.000000
;Attachment01Position=0.282000,0.000000,0.078000
;Attachment01Angle=0.000000,0.000000,-90.000000
Attachment01Position=-0.282000,0.000000,0.078000
Attachment01Angle=0.000000,0.000000,90.000000
Attachment02Position=0.000000,0.000000,-0.180000
Attachment02Angle=0.000000,0.000000,0.000000